<<<<<<< HEAD
// Constants
@import "constants/variables";
@import "constants/mixins";

// Base
@import "base/base";
@import "base/typography";
@import "base/error-page";
@import "base/select";

// Vendors
@import "vendors/rc-collapse";
@import "vendors/react-carousel.es.css";

@import "animate";
@import "popover";
@import "custom";
@import "checkbox";
@import "slider";
@import "material";

@tailwind base;
@tailwind components;
@tailwind utilities;

@import url("https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700,800&display=swap");

.grecaptcha-badge {
  width: 70px !important;
  overflow: hidden !important;
  transition: all 0.3s ease !important;
  left: 4px !important;
}

.grecaptcha-badge:hover {
  width: 256px !important;
}

.invoice-list {
  &:before {
    content: counter(item);
  }
}

@layer base {
  h1 {
    font-weight: 600;
  }

  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    color: #222325;
  }

  body {
    position: relative;
  }

  a {
    text-decoration: none;
  }

  a:hover {
    color: theme("colors.green");
  }

  dl,
  ol,
  ul {
    margin-top: 0;
    margin-bottom: 1rem;
    padding-inline-start: 20px;
  }

  /* Chrome, Safari, Edge, Opera */
  input::-webkit-outer-spin-button,
  input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
  }

  /* Firefox */
  input[type="number"] {
    -moz-appearance: textfield;
  }

  hr {
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    margin-top: 1rem;
    margin-bottom: 1rem;
  }
}
=======
// Constants
@import "constants/variables";
@import "constants/mixins";

// Base
@import "base/base";
@import "base/typography";
@import "base/error-page";
@import "base/select";

// Vendors
@import "vendors/rc-collapse";
@import "vendors/react-carousel.es.css";
>>>>>>> 94ccec2 (setup fix)
